
{% load i18n %}
{% load account socialaccount %}



{% block content %}



<!DOCTYPE html>
<html>
<head>
	<title>Sign-in</title>

	<!--Import Google Icon Font-->
      <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="/static/css/materialize.css"  media="screen,projection"/>
    <!--Import style.css-->
   	  <link rel="stylesheet" type="text/css" href="/static/css/style.css" media="screen,projection" />

   	<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
   	<link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,700" rel="stylesheet">
    
    <!--Import jQuery before materialize.js-->
    <script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
    <script type="text/javascript" src="/static/js/materialize.js"></script>
    
    <!--Let browser know website is optimized for mobile-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

    

</head>
<body style="background-color: #eceff1">

	<main>
			<div class="container">
			
			<div class="row" style="padding-top: 50px">
				<div class="col s12 center">
					<img src="images/logo2.png" class="responsive-img" width="200px">
				</div>
			</div>

			<div class="row" style="padding-top: -10px">

				<div class="col s12">
					<center>
						<div class="card-panel white" id="login">
							<div class="row">
								
								<div class="col s12 m6 l6"  style="border-right: 2px solid #000">
									
									<form class="login" method="POST" action="{% url 'account_login' %}">
		{% csrf_token %}

{% if form.errors %}{{ form.errors }}{% endif %}

<div class="row">


	   <div class="input-field col s12 left ">{{form.login}}
									        </div>
									    </div>

									    <div class="row">
									    	<div class="input-field col s12 left">
									
							{{form.password}}		        </div>
									    </div>

  {% if redirect_field_value %}
  <input type="hidden" name="{{ redirect_field_name }}" value="{{ redirect_field_value }}" />
  {% endif %}
  
									
        
 						<div class="row f300">
					<div class="col s12"> 								    	
 								    		{{ form.remember }}
          <label for="id_remember" class="text-muted">Remember me</label>
      										
      										<br>
      	<p><a href="{% url 'account_reset_password' %}" style="color: #000;"><u>Forgot Password??Really</u></a></p>
      										</div>
 								    	</div>

 								    	<div class="row right f400">
 								    	  
 								    		<div class="col s12" style="padding-right: 25px">
 								    			<button class="waves-effect btn" style="background-color: rgb(255,202,8);size: 25px;height: 43.63px;border-bottom: 2px solid #000;font-size: 18px" type="submit">Sign In</a></button>
 								    		</div>
 								    		
 								    	</div>


									</form>
								</div>

								<div class="col s12 m6 l6" style="padding-left: 20px">

{% get_providers as socialaccount_providers %}

{% if socialaccount_providers %}
{% include "socialaccount/snippets/provider_list.html" with process="login" %}

{% include "socialaccount/snippets/login_extra.html" %}
{% endif %}
<div class="row">
										<div class="col s12">
											<h5>New to Litwit? <a href="{{ signup_url }}" style="color: red"><u>Sign Up</u></a></h5>
										</div>
									</div>
								</div>
							</div>
						</div>
					</center>
				</div>
			</div>
		</div>
	</main>
</body>
</html>
{% endblock %}
